Debian Bug report logs - #374520
RM: fidogate -- RoQA; security-buggy, RC-buggy, orphaned, very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jonathan McDowell <noodles@earth.li>

Date: Mon, 19 Jun 2006 19:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374520; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonathan McDowell <noodles@earth.li>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan McDowell <noodles@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fidogate
Date: Mon, 19 Jun 2006 20:19:14 +0100
Package: wnpp
Severity: normal

fidogate needs some TLC and a combination of many other projects on the
go and not running a Fidonet node mean that I'm not the right person to
provide. As such I'm orphaning it effective immediately. I would suggest
the new maintainer should intend to use it to connect to Fidonet or some
other FTN. It needs to be moved away from debmake, updated to the latest
version and changed to use debconf ideally.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from joey@infodrom.org (Martin Schulze) to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mohammed Adnène Trojette <adn@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Adnène Trojette <adn@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jonathan McDowell <noodles@earth.li>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 374520-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 374520-close@bugs.debian.org
Cc: fidogate@packages.debian.org, fidogate@packages.qa.debian.org
Subject: Bug#374520: fixed
Date: Fri, 18 Aug 2006 08:28:49 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  fidogate |    4.4.7-3 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374520@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:10:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:44:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.